/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/ShareDir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/File-ShareDir/sample.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/File-ShareDir/subdir/sample.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/module/File-ShareDir/test_file.txt
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::ShareDir.3
